.page {

}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}
